0

Is it possible to stream movies via old version of iTunes (iMac G4) on Apple TV 3 or is the latest version needed?

1

http://support.apple.com/kb/HT4437 says iTunes 10.2 or later is required.

If your iMac G4 can run OS X 10.5 (Leopard) you should be able to run iTunes 10.3.1 (http://support.apple.com/kb/DL1103) which qualifies.

If it can only run OS X 10.4 it appears that the latest version is iTunes 9.2.1 (https://discussions.apple.com/thread/4108495?start=0&tstart=0) which does not qualify.

Note that I have not verified the above. Also, based on personal experience, you want as good a network connection between the source and the AppleTV as possible. Either cabled or 11n wireless.

Good luck.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .